Bug 5430 - package conflicts
: package conflicts
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm-build-tcl)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-11-02 11:38 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-02 11:38:49
rpm-build-tcl конфликтует с tcl-devel
Steps to Reproduce:
apt-get dist-upgrade
[skip]
Следующие пакеты будут ОБНОВЛЕНЫ:
  altlinux-release coreutils find-static findutils gqview libcurl librpm
  librpmbuild libxml2 libxml2-devel libxslt libxslt-devel pciutils
  reiserfsprogs rpm rpm-build xml-utils xsltproc zlib zlib-devel
Следующие НОВЫЕ пакеты будут установлены:
  rpm-build-tcl
Следующие пакеты будут СОХРАНЕНЫ:
  dosemu dosemu-freedos
20 будет обновлено, 1 новых установлено, 0 пакетов будет удалено и 2 не будет
обновлено.
Необходимо получить 0B/6094kB архивов.
После распаковки потребуется дополнительно 327kB дискового пространства.
Продолжить? [Y/n] 
Совершаем изменения...
Preparing...                 ########################################### [100%]
file /etc/rpm/macros.d/tcl from install of rpm-build-tcl-0.1-alt0.1 conflicts
with file from package tcl-devel-8.4.7-alt1
E: Ошибка во время исполнения транзакции
------- Comment #1 From 2004-11-02 12:41:20 -------
*** Bug 5432 has been marked as a duplicate of this bug. ***
------- Comment #2 From 2004-11-02 13:18:15 -------
fixed in tcl-8.4.7-alt2